ZITA-REV1(1)

NAME
zita-rev1 - pro-audio reverb effect

SYNOPSIS
zita-rev1 [options]

DESCRIPTION
REV1 is a reworked version of the reverb originally developed for Aeolus. Its character is more 'hall' than 'plate', but it can be used on a wide variety of instruments or voices. It is not a spatialiser - the early reflections are different for the L and R inputs, but do not correspond to any real room. They have been tuned to match left and right sources to some extent.

In Stereo mode a dry/wet mix control is provided, so it can be used either as an insert or in send/return mode. For mono just connect one of the two channels.

In Ambisonic mode (selected by the -B command line option) the only option is the send/return mode.

OPTIONS

-B  Ambisonic mode

-name name
    Jack client name

-s server
    Jack server name

-g geometry
    Window position

-h  Display this text

SEE ALSO
A quick guide is available at <http://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html>

AUTHOR
zita-rev1 was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Alessio Treglia <alessio@debian.org> for the Debian project (but may be used by others).